Update#
Update an AI agent folder name (same rules as web aiFolderupdate — f_name required). Accepts base64 encoded folder ID (from List AI Agent Folders).
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 folder id from List Folders
f_namestringbodyrequired
max 100
curl --request PUT \
--url https://app.rizzdial.com/api/ai/agent/folders/update/MQ== \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"f_name":"value"}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records